html{
	margin:0;
	padding:0;
	height:100%;
	}
body{
	margin:0 0 0 0;
	padding:0;
	/*width: 100%;*/
  	background-image: url('');
  	background-repeat: no-repeat;
	background-position:top;
	position:relative;
	background-size: 100%;
	height:100%;
	}
		
	.subui	{
		position: relative;
		width:1000px;
		min-height:0;
		padding:0;
		margin:0 auto;
		overflow: hidden;
		height: 50px;
		top: 0;
		background:#EABD00 ;
		font-family: "Open Sans", sans-serif;
		font-size: 13px;
		
		}
	.set1	{
		position: relative;
		width: 550px;
		float: left;
		top: 15px;
		left:50px;
		bottom:10px;
		font-family: "Open Sans", sans-serif;
		font-size: 13px;
		
		}
		
	.set2	{
		position: relative;
		width: 400px;
		float: right;
		top: 11px;
		bottom:10px;
		font-family: "Open Sans", sans-serif;
		font-size: 13px;
		
		}
		
		
.navigation2 {
		position: relative;
		top: -12px;
		
		
		}
		
		
	ul.navigation2{
		list-style: none;
		display: inline-block;
		
		
		}
		ul.navigation2 li{
			list-style: none;
			display: inline-block;
			width: 100px;
			text-align: center;
			
			}


		
.maincontent {
		position: relative;
		background: url('../img/subbanner.png');
		 background-position: center;
        background-repeat: no-repeat;
 	    background-attachment: scroll;
 	     background-size: cover;
		margin-left:auto;
		margin-right: auto;
		padding: 20px;
		top: 10px;
		border: 1px solid #CFCFCF;
		border-radius: 4px;
		width: 90%;
		
		
	
		
		
		}

.getquote {
		position:relative;
		margin-top: 20px;
		margin-left: 40px;
		background: #EABD00;
		color: #fff;
		width:200px;
		text-align: center;
		height: 40px;
		line-height: 40px;
		vertical-align: middle;
		font-family:'cartogothic_stdregular',calibri;
		font-size:22px;
		border: 1px solid #CFCFCF;
		border-radius: 4px;
		}

.getquote a {
		text-decoration: none;
		color: #fff;
		
		}
	

.title_job {
		position:relative;
		margin-top: 20px;
		margin-left: 40px;
		background: #EABD00;
		color: #fff;
		width:160px;
		text-align: center;
		height: 110px;
		vertical-align: middle;
		font-family:'cartogothic_stdregular',calibri;
		font-size:20px;
		border: 1px solid #CFCFCF;
		border-radius: 4px;
		padding: 20px;
		}

	.title_job hr {
		width: 150px;
		color:#999;
		}

.title_job2 {
		position:relative;
		margin-top: 20px;
		margin-left: 40px;
		background: #EABD00;
		color: #fff;
		width:200px;
		text-align: center;
		height: 110px;
		
		font-family:'cartogothic_stdregular',calibri;
		font-size:20px;
		border: 1px solid #CFCFCF;
		border-radius: 4px;
		padding: 10px;
		}

	.title_job2 hr {
		width: 150px;
		color:#999;
		}

				
.body_container2a{
	background: #ffffff;
	width:968px;
	padding:15px; margin:23px auto;
	min-height:0px;
	overflow: hidden;
	}
	.flt_left2a{
		float: left;
		width: 660px;		
		}
		.flt_left2a p{
			font-family:'cartogothic_stdregular',calibri;
			font-size:14px;
			text-align:justify;
			margin:10px 0;
			}
		.flt_left2a ul{
			font-family:'cartogothic_stdregular',calibri;
			font-size:14px;
			text-align:justify;
			margin:10px 0;
		}
		.flt_left2a ol{
			font-family:'cartogothic_stdregular',calibri;
			font-size:14px;
			text-align:justify;
			margin:10px 0;
		}
		.flt_left2a img{
			max-width:646px;
			}
	
	.flt_right2a{
		width: 308px;
		margin-left: auto;
			margin-right: auto;
		}
		.panel_container2a{
			background:rgba(243, 243, 243, 0.5);
			min-height:0;
			margin-left: auto;
			margin-right: auto;
			
		}
		.panel_container2a .right_header2a {
			background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(left,  #537FB1 0%, #2E5B8D 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, top, bottom, color-stop(0%,#537FB1), color-stop(99%,#2E5B8D)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #537FB1 0%,#2E5B8D 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #537FB1 0%,#2E5B8D 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #537FB1 0%,#2E5B8D 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #537FB1 0%,#2E5B8D 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#537FB1', endColorstr='#2E5B8D',GradientType=1 ); /* IE6-9 */
			}
			.panel_container2a .right_header2a h1{
			margin: 0;
			font-family: Arial;
			font-size: 13px;
			padding: 7px;
			color: #ffffff;
			}
		.panel_container2a .social2a{
			margin: 10px 22px;
			}
		.panel_container2a .social2a a.twitter-timeline{
			text-decoration: none;
			font-family: arial;
			font-size: 14px;
			text-align: center;
			color: #02a5e6;
		}
			
	
	
	.panel_container2b{
			background:none;
			margin-left: auto;
			margin-right: auto;
			min-height:0;
			
		}
	.body_container2a h1{
		font-family:"Open Sans",san-serif;
		font-size:18px;
		color:#999999;
		margin:0; padding:0;
		}
	.body_container2a h2{
		font-family:'cartogothic_stdregular', arial;
		font-size: 14px;
		font-weight:100;
		color: #000065;
		border-top:none; 
		border-left:none; 
		border-right:none;
		padding:10px 0;
		margin:0;
		}
	.body_container2a hr{
		border-top:1px solid #cccccc;
		border-bottom:none;
		border-right:none;
		border-left:none;
		margin:5px 0 25px 0;
		padding:0;
		}
		
	.profileinfo	{
		position: relative;
		width:1000px;
		background: #fff;
		min-height:0;
		padding:0;
		margin:0 auto;
		overflow: hidden;
		height: 150px;
		font-family:"Open Sans",san-serif;
		font-size: 12px;
		
		}
		
		.infos	{
		position: relative;
		margin-top:20px;
		margin-left: 40px;
		width:400px;
		
		
		}
	
	.pro_cont {
		position: relative;
		top:40px;
		width: 1000px;
		font-family:"Open Sans",san-serif;
		
		font-size: 13px;
		margin-right:auto;
		margin-left: auto;
		
		}
		
		.pro_warn {
		color: #666;
		text-align: left;
		}
		
		.rpo_cont ul{
		list-style: none;
		display: inline-block;
		}
		
		.pro_cont li{
			list-style: none;
			display: inline-block;
			width: 150px;
			overflow: hidden;
			height: 60px;
			line-height: 60px;
		}
		
			
	.pro_cont2 {	
		background: #FAF8EB;
		font-family:"Open Sans",san-serif;
		font-size: 13px;
		text-align: center;
		vertical-align: middle;
		padding: 5px;
		
		
		}
		
	.pro_cont2a {	
		background: #F5F7F9;
		font-family:"Open Sans",san-serif;
		padding: 5px;
		text-align: center;
		
		}
	
	
.post_pro {
		position: relative;
		margin-left:auto;
		margin-right:auto;
		width: 800px;
		font-family:"Open Sans",san-serif;
		
		}	
	
		
.post_pro form	{
		position: relative;
		margin-left:auto;
		margin-right:auto;
		border:1px solid #cccccc;
		background: #fff;
		top: 40px;
		width: 500px;
		text-align:center;
		padding: 5px;
		}
		
		.post_pro input	{
		height: 30px;
		width: 350px;
		padding: 5px;
		border:1px solid #cccccc;
		border-radius: 4px;
		}
		
		.post_pro textarea	{
		height: 100px;
		width: 350px;
		padding: 5px;
		border:1px solid #cccccc;
		border-radius: 4px;
		}
		
		.post_pro button	{
		position: relative;
		left: 130px;
		}
		
		.post_tit	{
		position: relative;
		margin-left: auto;
		margin-right: auto;
		border:1px solid #cccccc;
		border-radius: 10px;
		padding: 5px;
		height: 50px;
		top:50px;
		width: 500px;
		background:#999;
		text-align: left;
		font-family:"Open Sans",san-serif;
		font-size: 24px;
		color: #fff;
		}
		
#contentcol9 {
		background:#F5F7F9;
		border-radius: 2px;
		}